<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ramda-js2</title>
    <!-- Reset/ Normalize -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">
    <!-- Styles -->
    <link rel="stylesheet" href="css/styles.css" />
  </head>
  <body>
    <div class="container">
    <header>
      <section class="hero-section">
        <a href="https://ramdajs.com/">
        <h1 class="hero-title">Ra<span class="accent">mda.js</span></h1>
      </a>
      </section>
      <nav class="nav-menu">
        <ul class="nav-list">
          <a class="menu-nav-link" href="https://ramdajs.com/"><li class="list-item">Functional Programming</li></a>
          <a class="menu-nav-link" href="https://ramdajs.com/"><li class="list-item">Ramda</li></a>
          <a class="menu-nav-link" href="https://ramdajs.com/"><li class="list-item">Fantasy Land Spec</li></a>
          <a class="menu-nav-link" href="https://ramdajs.com/"><li class="list-item">Node.js for all</li></a>
        </ul>
      </nav>
    </header>
    <main>
     <div class="content-wrapper">
      <aside>
        <ul class="aside-item">
            <a href="https://ramdajs.com/"><li class="aside-link"><span class="aside-link-text">Ramda</span></li></a>
            <a href="https://ramdajs.com/"><li class="aside-link">Why Ramda?</li></a>
            <a href="https://ramdajs.com/"><li class="aside-link">What's Different?</li></a>
            <a href="https://ramdajs.com/"><li class="aside-link">Introductions</li></a>
            <a href="https://ramdajs.com/"><li class="aside-link">Philosophy</li></a>
          </ul>
        </aside>
        <div> <!-- picture with 2 <p> -->
          <section class="main-picture">
            <img class="picture" src="/homework4/images/top1-img 1.png" alt="bw logo of a goat">
          </section>
          <div class="main-text">
          <p lang="uk">
            Lorem ipsum — класичний варіант умовного беззмістовного тексту, що вставляється в макет сторінки (у сленгу дизайнерів такий текст називається «рибою»). Lorem ipsum — це перекручений уривок з філософського трактату Цицерона «Про межі добра і зла», написаного в 45 році до нашої ери латиною. З точки зору зручності сприйняття друкованих текстів Lorem ipsum показує, що латинська графіка найслушніше пристосовується для написання саме творів латинською мовою (тут враховується частота вживання символів з виносними елементами, таких як g, l, h, p).
          </p>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
    </div>
     </div>
    </main>
    <footer>
    <div class="footer-nav">
      <ul class="footer-nav-link">
        <a href="https://ramdajs.com/"><li class="footer-nav-item">Ramda</li></a>
        <a href="https://ramdajs.com/"><li class="footer-nav-item">Why Ramda?</li></a>
        <a href="https://ramdajs.com/"><li class="footer-nav-item">What's Different?</li></a>
        <a href="https://ramdajs.com/"><li class="footer-nav-item">Introductions</li></a>
        <a href="https://ramdajs.com/"><li class="footer-nav-item">Philosophy</li></a>
      </ul>
      <a href="https://ramdajs.com/"><span class="copyright">Copyright &copy; 2018</span></a>
    </div>
    </p>
  </footer>
  </body>
  </div>
</html>

